namespace YangjieTester
{
    partial class MainForm
    {
        /// <summary>
        /// 必需的设计器变量。
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary>
        /// 清理所有正在使用的资源。
        /// </summary>
        /// <param name="disposing">如果应释放托管资源，为 true；否则为 false。</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region Windows 窗体设计器生成的代码

        /// <summary>
        /// 设计器支持所需的方法 - 不要修改
        /// 使用代码编辑器修改此方法的内容。
        /// </summary>
        private void InitializeComponent()
        {
            this.components = new System.ComponentModel.Container();
            this.statusStrip1 = new System.Windows.Forms.StatusStrip();
            this.lblPlcConnection = new System.Windows.Forms.ToolStripStatusLabel();
            this.toolStripStatusLabel1 = new System.Windows.Forms.ToolStripStatusLabel();
            this.lblUserName = new System.Windows.Forms.ToolStripStatusLabel();
            this.msb封装站1_单卷完成提示 = new PlcComponent.PlcMessageBox(this.components);
            this.osA33走带计数清空弹窗选择 = new PlcComponent.PlcOptionSelection(this.components);
            this.msb清机完成提示 = new PlcComponent.PlcMessageBox(this.components);
            this.msb批次未更新提示 = new PlcComponent.PlcMessageBox(this.components);
            this.msb封装站载带对位 = new PlcComponent.PlcMessageBox(this.components);
            this.flowLayoutPanelMainMenu = new Sunny.UI.UIFlowLayoutPanel();
            this.btn主界面 = new MyUiButton();
            this.btn工站操作界面 = new MyUiButton();
            this.btn数据管控界面 = new MyUiButton();
            this.btn元件目标设置界面 = new MyUiButton();
            this.btn常用设置界面 = new MyUiButton();
            this.btn设备状态界面 = new MyUiButton();
            this.btnIO监控界面 = new MyUiButton();
            this.btn机台日志界面 = new MyUiButton();
            this.btn点检视图界面 = new MyUiButton();
            this.btn用户管理界面 = new MyUiButton();
            this.panelCaption = new System.Windows.Forms.Panel();
            this.btn最小化 = new Sunny.UI.UIButton();
            this.lblSoftVersion = new Sunny.UI.UILabel();
            this.uiLabel1 = new Sunny.UI.UILabel();
            this.pictureBox1 = new System.Windows.Forms.PictureBox();
            this.FormPanel = new Sunny.UI.UIPanel();
            this.statusStrip1.SuspendLayout();
            this.flowLayoutPanelMainMenu.SuspendLayout();
            this.panelCaption.SuspendLayout();
            ((System.ComponentModel.ISupportInitialize)(this.pictureBox1)).BeginInit();
            this.SuspendLayout();
            // 
            // statusStrip1
            // 
            this.statusStrip1.Items.AddRange(new System.Windows.Forms.ToolStripItem[] {
            this.lblPlcConnection,
            this.toolStripStatusLabel1,
            this.lblUserName});
            this.statusStrip1.Location = new System.Drawing.Point(2, 1000);
            this.statusStrip1.Name = "statusStrip1";
            this.statusStrip1.RightToLeft = System.Windows.Forms.RightToLeft.No;
            this.statusStrip1.Size = new System.Drawing.Size(1916, 30);
            this.statusStrip1.TabIndex = 4;
            this.statusStrip1.Text = "statusStrip1";
            // 
            // lblPlcConnection
            // 
            this.lblPlcConnection.Font = new System.Drawing.Font("Microsoft YaHei UI", 14.25F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.lblPlcConnection.Name = "lblPlcConnection";
            this.lblPlcConnection.Size = new System.Drawing.Size(123, 25);
            this.lblPlcConnection.Text = "PLC连线状态";
            // 
            // toolStripStatusLabel1
            // 
            this.toolStripStatusLabel1.Font = new System.Drawing.Font("Microsoft YaHei UI", 14.25F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.toolStripStatusLabel1.Name = "toolStripStatusLabel1";
            this.toolStripStatusLabel1.Size = new System.Drawing.Size(17, 25);
            this.toolStripStatusLabel1.Text = "|";
            // 
            // lblUserName
            // 
            this.lblUserName.Font = new System.Drawing.Font("Microsoft YaHei UI", 14.25F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.lblUserName.Name = "lblUserName";
            this.lblUserName.Size = new System.Drawing.Size(69, 25);
            this.lblUserName.Text = "用户名";
            // 
            // msb封装站1_单卷完成提示
            // 
            this.msb封装站1_单卷完成提示.FormCaption = "提示";
            this.msb封装站1_单卷完成提示.Message = "封装站1：单卷完成，按下运行按钮继续工作";
            this.msb封装站1_单卷完成提示.ReadNode = new Node("Application.A33_Encapsulation1_Auto.b单卷完成弹窗提示", NodeType.BOOL, null);
            this.msb封装站1_单卷完成提示.WriteNode = null;
            // 
            // osA33走带计数清空弹窗选择
            // 
            this.osA33走带计数清空弹窗选择.EnsureNode1 = new Node("Application.Var_Hand_A33_Encapsulation1.确认走带计数清空", NodeType.BOOL, "HMIset");
            this.osA33走带计数清空弹窗选择.EnsureNode2 = new Node("Application.Var_Hand_A33_Encapsulation1.取消走带计数清空", NodeType.BOOL, "HMIset");
            this.osA33走带计数清空弹窗选择.FormCaption = "询问";
            this.osA33走带计数清空弹窗选择.Message = "此操作需先清空走带计数，确认清空？";
            this.osA33走带计数清空弹窗选择.ReadNode = new Node("Application.Var_Hand_A33_Encapsulation1.走带计数清空弹窗", NodeType.BOOL, "HMIscreen");
            this.osA33走带计数清空弹窗选择.Text1 = "确认";
            this.osA33走带计数清空弹窗选择.Text2 = "取消";
            // 
            // msb清机完成提示
            // 
            this.msb清机完成提示.FormCaption = "提示";
            this.msb清机完成提示.Message = "清机完成，按复位按钮退出清机状态";
            this.msb清机完成提示.ReadNode = new Node("Application.Var_state.b清机完成信号", NodeType.BOOL, null);
            this.msb清机完成提示.WriteNode = null;
            // 
            // msb批次未更新提示
            // 
            this.msb批次未更新提示.FormCaption = "提示";
            this.msb批次未更新提示.Message = "批次未更新";
            this.msb批次未更新提示.ReadNode = new Node("Application.Var_state.b批次未更新弹窗", NodeType.BOOL, null);
            this.msb批次未更新提示.WriteNode = new Node("Application.Var_state.b批次未更新弹窗", NodeType.BYTE, null);
            // 
            // msb封装站载带对位
            // 
            this.msb封装站载带对位.FormCaption = "提示";
            this.msb封装站载带对位.Message = "封装站：操作前需将载带对位";
            this.msb封装站载带对位.ReadNode = new Node("Application.A33_Encapsulation1_Manual.b需对位旗标", NodeType.BOOL, null);
            this.msb封装站载带对位.WriteNode = null;
            // 
            // flowLayoutPanelMainMenu
            // 
            this.flowLayoutPanelMainMenu.Controls.Add(this.btn主界面);
            this.flowLayoutPanelMainMenu.Controls.Add(this.btn工站操作界面);
            this.flowLayoutPanelMainMenu.Controls.Add(this.btn数据管控界面);
            this.flowLayoutPanelMainMenu.Controls.Add(this.btn元件目标设置界面);
            this.flowLayoutPanelMainMenu.Controls.Add(this.btn常用设置界面);
            this.flowLayoutPanelMainMenu.Controls.Add(this.btn设备状态界面);
            this.flowLayoutPanelMainMenu.Controls.Add(this.btnIO监控界面);
            this.flowLayoutPanelMainMenu.Controls.Add(this.btn机台日志界面);
            this.flowLayoutPanelMainMenu.Controls.Add(this.btn点检视图界面);
            this.flowLayoutPanelMainMenu.Controls.Add(this.btn用户管理界面);
            this.flowLayoutPanelMainMenu.Dock = System.Windows.Forms.DockStyle.Top;
            this.flowLayoutPanelMainMenu.Font = new System.Drawing.Font("宋体", 12F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.flowLayoutPanelMainMenu.Location = new System.Drawing.Point(2, 30);
            this.flowLayoutPanelMainMenu.Margin = new System.Windows.Forms.Padding(4, 5, 4, 5);
            this.flowLayoutPanelMainMenu.MinimumSize = new System.Drawing.Size(1, 1);
            this.flowLayoutPanelMainMenu.Name = "flowLayoutPanelMainMenu";
            this.flowLayoutPanelMainMenu.Padding = new System.Windows.Forms.Padding(2);
            this.flowLayoutPanelMainMenu.ShowText = false;
            this.flowLayoutPanelMainMenu.Size = new System.Drawing.Size(1916, 50);
            this.flowLayoutPanelMainMenu.TabIndex = 6;
            this.flowLayoutPanelMainMenu.Text = "uiFlowLayoutPanel1";
            this.flowLayoutPanelMainMenu.TextAlignment = System.Drawing.ContentAlignment.MiddleCenter;
            // 
            // btn主界面
            // 
            this.btn主界面.Cursor = System.Windows.Forms.Cursors.Hand;
            this.btn主界面.FillColor = System.Drawing.Color.Teal;
            this.btn主界面.FillSelectedColor = System.Drawing.Color.FromArgb(((int)(((byte)(0)))), ((int)(((byte)(192)))), ((int)(((byte)(192)))));
            this.btn主界面.Font = new System.Drawing.Font("宋体", 12F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.btn主界面.Location = new System.Drawing.Point(5, 5);
            this.btn主界面.MinimumSize = new System.Drawing.Size(1, 1);
            this.btn主界面.Name = "btn主界面";
            this.btn主界面.NeedUserEnsure = false;
            this.btn主界面.Size = new System.Drawing.Size(135, 37);
            this.btn主界面.Symbol = 0;
            this.btn主界面.TabIndex = 12;
            this.btn主界面.Text = "主界面";
            this.btn主界面.TipsFont = new System.Drawing.Font("宋体", 9F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.btn主界面.Click += new System.EventHandler(this.plcUiButton1_Click);
            // 
            // btn工站操作界面
            // 
            this.btn工站操作界面.Cursor = System.Windows.Forms.Cursors.Hand;
            this.btn工站操作界面.FillColor = System.Drawing.Color.Teal;
            this.btn工站操作界面.FillSelectedColor = System.Drawing.Color.FromArgb(((int)(((byte)(0)))), ((int)(((byte)(192)))), ((int)(((byte)(192)))));
            this.btn工站操作界面.Font = new System.Drawing.Font("宋体", 12F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.btn工站操作界面.Location = new System.Drawing.Point(154, 5);
            this.btn工站操作界面.MinimumSize = new System.Drawing.Size(1, 1);
            this.btn工站操作界面.Name = "btn工站操作界面";
            this.btn工站操作界面.NeedUserEnsure = false;
            this.btn工站操作界面.Size = new System.Drawing.Size(135, 37);
            this.btn工站操作界面.Symbol = 0;
            this.btn工站操作界面.TabIndex = 13;
            this.btn工站操作界面.Text = "工站操作";
            this.btn工站操作界面.TipsFont = new System.Drawing.Font("宋体", 9F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.btn工站操作界面.Click += new System.EventHandler(this.plcUiButton2_Click);
            // 
            // btn数据管控界面
            // 
            this.btn数据管控界面.Cursor = System.Windows.Forms.Cursors.Hand;
            this.btn数据管控界面.FillColor = System.Drawing.Color.Teal;
            this.btn数据管控界面.FillSelectedColor = System.Drawing.Color.FromArgb(((int)(((byte)(0)))), ((int)(((byte)(192)))), ((int)(((byte)(192)))));
            this.btn数据管控界面.Font = new System.Drawing.Font("宋体", 12F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.btn数据管控界面.Location = new System.Drawing.Point(303, 5);
            this.btn数据管控界面.MinimumSize = new System.Drawing.Size(1, 1);
            this.btn数据管控界面.Name = "btn数据管控界面";
            this.btn数据管控界面.NeedUserEnsure = false;
            this.btn数据管控界面.Size = new System.Drawing.Size(135, 37);
            this.btn数据管控界面.Symbol = 0;
            this.btn数据管控界面.TabIndex = 14;
            this.btn数据管控界面.Text = "数据管控";
            this.btn数据管控界面.TipsFont = new System.Drawing.Font("宋体", 9F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.btn数据管控界面.Click += new System.EventHandler(this.plcUiButton3_Click);
            // 
            // btn元件目标设置界面
            // 
            this.btn元件目标设置界面.Cursor = System.Windows.Forms.Cursors.Hand;
            this.btn元件目标设置界面.FillColor = System.Drawing.Color.Teal;
            this.btn元件目标设置界面.FillSelectedColor = System.Drawing.Color.FromArgb(((int)(((byte)(0)))), ((int)(((byte)(192)))), ((int)(((byte)(192)))));
            this.btn元件目标设置界面.Font = new System.Drawing.Font("宋体", 12F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.btn元件目标设置界面.Location = new System.Drawing.Point(452, 5);
            this.btn元件目标设置界面.MinimumSize = new System.Drawing.Size(1, 1);
            this.btn元件目标设置界面.Name = "btn元件目标设置界面";
            this.btn元件目标设置界面.NeedUserEnsure = false;
            this.btn元件目标设置界面.Size = new System.Drawing.Size(135, 37);
            this.btn元件目标设置界面.Symbol = 0;
            this.btn元件目标设置界面.TabIndex = 15;
            this.btn元件目标设置界面.Text = "元件目标设置";
            this.btn元件目标设置界面.TipsFont = new System.Drawing.Font("宋体", 9F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.btn元件目标设置界面.Click += new System.EventHandler(this.plcUiButton4_Click);
            // 
            // btn常用设置界面
            // 
            this.btn常用设置界面.Cursor = System.Windows.Forms.Cursors.Hand;
            this.btn常用设置界面.FillColor = System.Drawing.Color.Teal;
            this.btn常用设置界面.FillSelectedColor = System.Drawing.Color.FromArgb(((int)(((byte)(0)))), ((int)(((byte)(192)))), ((int)(((byte)(192)))));
            this.btn常用设置界面.Font = new System.Drawing.Font("宋体", 12F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.btn常用设置界面.Location = new System.Drawing.Point(601, 5);
            this.btn常用设置界面.MinimumSize = new System.Drawing.Size(1, 1);
            this.btn常用设置界面.Name = "btn常用设置界面";
            this.btn常用设置界面.NeedUserEnsure = false;
            this.btn常用设置界面.Size = new System.Drawing.Size(135, 37);
            this.btn常用设置界面.Symbol = 0;
            this.btn常用设置界面.TabIndex = 16;
            this.btn常用设置界面.Text = "常用设置";
            this.btn常用设置界面.TipsFont = new System.Drawing.Font("宋体", 9F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.btn常用设置界面.Visible = false;
            this.btn常用设置界面.Click += new System.EventHandler(this.plcUiButton5_Click);
            // 
            // btn设备状态界面
            // 
            this.btn设备状态界面.Cursor = System.Windows.Forms.Cursors.Hand;
            this.btn设备状态界面.FillColor = System.Drawing.Color.Teal;
            this.btn设备状态界面.FillSelectedColor = System.Drawing.Color.FromArgb(((int)(((byte)(0)))), ((int)(((byte)(192)))), ((int)(((byte)(192)))));
            this.btn设备状态界面.Font = new System.Drawing.Font("宋体", 12F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.btn设备状态界面.Location = new System.Drawing.Point(750, 5);
            this.btn设备状态界面.MinimumSize = new System.Drawing.Size(1, 1);
            this.btn设备状态界面.Name = "btn设备状态界面";
            this.btn设备状态界面.NeedUserEnsure = false;
            this.btn设备状态界面.Size = new System.Drawing.Size(135, 37);
            this.btn设备状态界面.Symbol = 0;
            this.btn设备状态界面.TabIndex = 17;
            this.btn设备状态界面.Text = "设备状态";
            this.btn设备状态界面.TipsFont = new System.Drawing.Font("宋体", 9F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.btn设备状态界面.Visible = false;
            this.btn设备状态界面.Click += new System.EventHandler(this.plcUiButton6_Click);
            // 
            // btnIO监控界面
            // 
            this.btnIO监控界面.Cursor = System.Windows.Forms.Cursors.Hand;
            this.btnIO监控界面.FillColor = System.Drawing.Color.Teal;
            this.btnIO监控界面.FillSelectedColor = System.Drawing.Color.FromArgb(((int)(((byte)(0)))), ((int)(((byte)(192)))), ((int)(((byte)(192)))));
            this.btnIO监控界面.Font = new System.Drawing.Font("宋体", 12F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.btnIO监控界面.Location = new System.Drawing.Point(899, 5);
            this.btnIO监控界面.MinimumSize = new System.Drawing.Size(1, 1);
            this.btnIO监控界面.Name = "btnIO监控界面";
            this.btnIO监控界面.NeedUserEnsure = false;
            this.btnIO监控界面.Size = new System.Drawing.Size(135, 37);
            this.btnIO监控界面.Symbol = 0;
            this.btnIO监控界面.TabIndex = 18;
            this.btnIO监控界面.Text = "IO监控";
            this.btnIO监控界面.TipsFont = new System.Drawing.Font("宋体", 9F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.btnIO监控界面.Click += new System.EventHandler(this.plcUiButton7_Click);
            // 
            // btn机台日志界面
            // 
            this.btn机台日志界面.Cursor = System.Windows.Forms.Cursors.Hand;
            this.btn机台日志界面.FillColor = System.Drawing.Color.Teal;
            this.btn机台日志界面.FillSelectedColor = System.Drawing.Color.FromArgb(((int)(((byte)(0)))), ((int)(((byte)(192)))), ((int)(((byte)(192)))));
            this.btn机台日志界面.Font = new System.Drawing.Font("宋体", 12F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.btn机台日志界面.Location = new System.Drawing.Point(1048, 5);
            this.btn机台日志界面.MinimumSize = new System.Drawing.Size(1, 1);
            this.btn机台日志界面.Name = "btn机台日志界面";
            this.btn机台日志界面.NeedUserEnsure = false;
            this.btn机台日志界面.Size = new System.Drawing.Size(135, 37);
            this.btn机台日志界面.Symbol = 0;
            this.btn机台日志界面.TabIndex = 19;
            this.btn机台日志界面.Text = "机台日志/表现";
            this.btn机台日志界面.TipsFont = new System.Drawing.Font("宋体", 9F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.btn机台日志界面.Click += new System.EventHandler(this.plcUiButton8_Click);
            // 
            // btn点检视图界面
            // 
            this.btn点检视图界面.Cursor = System.Windows.Forms.Cursors.Hand;
            this.btn点检视图界面.FillColor = System.Drawing.Color.Teal;
            this.btn点检视图界面.FillSelectedColor = System.Drawing.Color.FromArgb(((int)(((byte)(0)))), ((int)(((byte)(192)))), ((int)(((byte)(192)))));
            this.btn点检视图界面.Font = new System.Drawing.Font("宋体", 12F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.btn点检视图界面.Location = new System.Drawing.Point(1197, 5);
            this.btn点检视图界面.MinimumSize = new System.Drawing.Size(1, 1);
            this.btn点检视图界面.Name = "btn点检视图界面";
            this.btn点检视图界面.NeedUserEnsure = false;
            this.btn点检视图界面.Size = new System.Drawing.Size(135, 37);
            this.btn点检视图界面.Symbol = 0;
            this.btn点检视图界面.TabIndex = 20;
            this.btn点检视图界面.Text = "点检视图";
            this.btn点检视图界面.TipsFont = new System.Drawing.Font("宋体", 9F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.btn点检视图界面.Click += new System.EventHandler(this.plcUiButton9_Click);
            // 
            // btn用户管理界面
            // 
            this.btn用户管理界面.Cursor = System.Windows.Forms.Cursors.Hand;
            this.btn用户管理界面.FillColor = System.Drawing.Color.Teal;
            this.btn用户管理界面.FillSelectedColor = System.Drawing.Color.FromArgb(((int)(((byte)(0)))), ((int)(((byte)(192)))), ((int)(((byte)(192)))));
            this.btn用户管理界面.Font = new System.Drawing.Font("宋体", 12F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.btn用户管理界面.Location = new System.Drawing.Point(1338, 5);
            this.btn用户管理界面.MinimumSize = new System.Drawing.Size(1, 1);
            this.btn用户管理界面.Name = "btn用户管理界面";
            this.btn用户管理界面.NeedUserEnsure = false;
            this.btn用户管理界面.RequiredPermissionLevel = Model.PermissionLevel.无权限;
            this.btn用户管理界面.Size = new System.Drawing.Size(135, 37);
            this.btn用户管理界面.Symbol = 0;
            this.btn用户管理界面.TabIndex = 21;
            this.btn用户管理界面.Text = "用户管理";
            this.btn用户管理界面.TipsFont = new System.Drawing.Font("宋体", 9F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.btn用户管理界面.Click += new System.EventHandler(this.myUiButton10_Click);
            // 
            // panelCaption
            // 
            this.panelCaption.BackColor = System.Drawing.Color.LightCyan;
            this.panelCaption.Controls.Add(this.btn最小化);
            this.panelCaption.Controls.Add(this.lblSoftVersion);
            this.panelCaption.Controls.Add(this.uiLabel1);
            this.panelCaption.Controls.Add(this.pictureBox1);
            this.panelCaption.Dock = System.Windows.Forms.DockStyle.Top;
            this.panelCaption.Font = new System.Drawing.Font("宋体", 12F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.panelCaption.Location = new System.Drawing.Point(2, 0);
            this.panelCaption.Margin = new System.Windows.Forms.Padding(4, 5, 4, 5);
            this.panelCaption.MinimumSize = new System.Drawing.Size(1, 1);
            this.panelCaption.Name = "panelCaption";
            this.panelCaption.Size = new System.Drawing.Size(1916, 30);
            this.panelCaption.TabIndex = 7;
            // 
            // btn最小化
            // 
            this.btn最小化.Cursor = System.Windows.Forms.Cursors.Hand;
            this.btn最小化.Dock = System.Windows.Forms.DockStyle.Right;
            this.btn最小化.FillColor = System.Drawing.Color.DeepSkyBlue;
            this.btn最小化.Font = new System.Drawing.Font("宋体", 12F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.btn最小化.Location = new System.Drawing.Point(1881, 0);
            this.btn最小化.MinimumSize = new System.Drawing.Size(1, 1);
            this.btn最小化.Name = "btn最小化";
            this.btn最小化.Size = new System.Drawing.Size(35, 30);
            this.btn最小化.Style = Sunny.UI.UIStyle.Custom;
            this.btn最小化.TabIndex = 5;
            this.btn最小化.Text = "—";
            this.btn最小化.TipsFont = new System.Drawing.Font("宋体", 9F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.btn最小化.Click += new System.EventHandler(this.btn最小化_Click);
            // 
            // lblSoftVersion
            // 
            this.lblSoftVersion.Dock = System.Windows.Forms.DockStyle.Left;
            this.lblSoftVersion.Font = new System.Drawing.Font("宋体", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.lblSoftVersion.ForeColor = System.Drawing.Color.FromArgb(((int)(((byte)(48)))), ((int)(((byte)(48)))), ((int)(((byte)(48)))));
            this.lblSoftVersion.Location = new System.Drawing.Point(252, 0);
            this.lblSoftVersion.Name = "lblSoftVersion";
            this.lblSoftVersion.Size = new System.Drawing.Size(228, 30);
            this.lblSoftVersion.TabIndex = 4;
            this.lblSoftVersion.Text = "版本号";
            this.lblSoftVersion.TextAlign = System.Drawing.ContentAlignment.MiddleLeft;
            // 
            // uiLabel1
            // 
            this.uiLabel1.Dock = System.Windows.Forms.DockStyle.Left;
            this.uiLabel1.Font = new System.Drawing.Font("宋体", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.uiLabel1.ForeColor = System.Drawing.Color.FromArgb(((int)(((byte)(48)))), ((int)(((byte)(48)))), ((int)(((byte)(48)))));
            this.uiLabel1.Location = new System.Drawing.Point(30, 0);
            this.uiLabel1.Name = "uiLabel1";
            this.uiLabel1.Size = new System.Drawing.Size(222, 30);
            this.uiLabel1.TabIndex = 3;
            this.uiLabel1.Text = "扬杰电子-砖塔式芯片热测机";
            this.uiLabel1.TextAlign = System.Drawing.ContentAlignment.MiddleLeft;
            // 
            // pictureBox1
            // 
            this.pictureBox1.Dock = System.Windows.Forms.DockStyle.Left;
            this.pictureBox1.Image = global::YangjieTester.Properties.Resources._071112150241_0图标2;
            this.pictureBox1.Location = new System.Drawing.Point(0, 0);
            this.pictureBox1.Name = "pictureBox1";
            this.pictureBox1.Size = new System.Drawing.Size(30, 30);
            this.pictureBox1.SizeMode = System.Windows.Forms.PictureBoxSizeMode.StretchImage;
            this.pictureBox1.TabIndex = 1;
            this.pictureBox1.TabStop = false;
            // 
            // FormPanel
            // 
            this.FormPanel.Dock = System.Windows.Forms.DockStyle.Fill;
            this.FormPanel.Font = new System.Drawing.Font("宋体", 12F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.FormPanel.Location = new System.Drawing.Point(2, 80);
            this.FormPanel.Margin = new System.Windows.Forms.Padding(4, 5, 4, 5);
            this.FormPanel.MinimumSize = new System.Drawing.Size(1, 1);
            this.FormPanel.Name = "FormPanel";
            this.FormPanel.Size = new System.Drawing.Size(1916, 920);
            this.FormPanel.TabIndex = 8;
            this.FormPanel.Text = null;
            this.FormPanel.TextAlignment = System.Drawing.ContentAlignment.MiddleCenter;
            // 
            // MainForm
            // 
            this.AllowShowTitle = false;
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.None;
            this.ClientSize = new System.Drawing.Size(1920, 1032);
            this.Controls.Add(this.FormPanel);
            this.Controls.Add(this.flowLayoutPanelMainMenu);
            this.Controls.Add(this.panelCaption);
            this.Controls.Add(this.statusStrip1);
            this.IsForbidAltF4 = true;
            this.Name = "MainForm";
            this.Padding = new System.Windows.Forms.Padding(2, 0, 2, 2);
            this.ShowTitle = false;
            this.Text = "扬杰电子-砖塔式芯片热测机";
            this.TitleColor = System.Drawing.Color.DarkGreen;
            this.WindowState = System.Windows.Forms.FormWindowState.Maximized;
            this.ZoomScaleRect = new System.Drawing.Rectangle(15, 15, 800, 450);
            this.FormClosing += new System.Windows.Forms.FormClosingEventHandler(this.MainForm_FormClosing);
            this.Load += new System.EventHandler(this.Form1_Load);
            this.statusStrip1.ResumeLayout(false);
            this.statusStrip1.PerformLayout();
            this.flowLayoutPanelMainMenu.ResumeLayout(false);
            this.panelCaption.ResumeLayout(false);
            ((System.ComponentModel.ISupportInitialize)(this.pictureBox1)).EndInit();
            this.ResumeLayout(false);
            this.PerformLayout();

        }


        #endregion
        private System.Windows.Forms.StatusStrip statusStrip1;
        private PlcComponent.PlcMessageBox msb封装站1_单卷完成提示;
        private PlcComponent.PlcOptionSelection osA33走带计数清空弹窗选择;
        private System.Windows.Forms.ToolStripStatusLabel lblPlcConnection;
        private PlcComponent.PlcMessageBox msb清机完成提示;
        private PlcComponent.PlcMessageBox msb批次未更新提示;
        private PlcComponent.PlcMessageBox msb封装站载带对位;
        private Sunny.UI.UIFlowLayoutPanel flowLayoutPanelMainMenu;
        private MyUiButton btn主界面;
        private MyUiButton btn工站操作界面;
        private MyUiButton btn数据管控界面;
        private MyUiButton btn元件目标设置界面;
        private MyUiButton btn常用设置界面;
        private MyUiButton btn设备状态界面;
        private MyUiButton btnIO监控界面;
        private MyUiButton btn机台日志界面;
        private MyUiButton btn点检视图界面;
        private MyUiButton btn用户管理界面;
        private System.Windows.Forms.Panel panelCaption;
        private Sunny.UI.UILabel lblSoftVersion;
        private Sunny.UI.UILabel uiLabel1;
        private System.Windows.Forms.PictureBox pictureBox1;
        private Sunny.UI.UIButton btn最小化;
        private Sunny.UI.UIPanel FormPanel;
        private System.Windows.Forms.ToolStripStatusLabel toolStripStatusLabel1;
        private System.Windows.Forms.ToolStripStatusLabel lblUserName;
    }
}

